@font-face {
    font-family: Norwester;
    src: url(http://grubnz.co.nz/norwester.otf);
}

@font-face {
    font-family: Cabin;
    src: url(http://grubnz.co.nz/Cabin-Regular.ttf);
}

@font-face {
    font-family: Cabin;
    src: url(http://grubnz.co.nz/Cabin-Bold.ttf);
	font-weight: bold;
}

body {
	font-family: 'Cabin';
	letter-spacing: 2pt;
	font-size: 12pt;
	font-size-adjust: auto;
	text-align: center;
	margin: 0;
	padding: 0;
}

/*
	HOMEPAGE DIVs
*/

main div {
	margin: 0;
	padding-left: 10%;
	padding-right: 10%;
	min-height: 2in;
	padding-top: 7em;
	padding-bottom: 7em;
}

main div a.button {
	text-transform: uppercase;
	color: white;
	text-decoration: none;
	background-color: black;
	padding: 8pt;
	border: 2pt;
	border-color: white;
	break-inside: avoid;
}

main div.intro {
	color: white;
	background-color: rgb(212,10,12);
}

main div.menu {
	background-color: white;
	background-image: url('background_crown.png');
	background-attachment: fixed;
}

div.events {
	background-image: url('background_festival.jpg');
	background-position: center;
	background-size: cover;
	max-width: 100%;
}

div.shots {
	background-color: beige;
}

div.story {
	background-color: beige;
}

div.story p {
	letter-spacing: normal;
	text-align: justify;
}

main.menu {
	letter-spacing: normal;
	text-align: center;
}

div.story p.img {
	text-align: center;
}

div.story p.signature {
	font-size: 20pt;
	font-style: italic;
	text-align: center;
}

img {
	max-width: 90%;
}

header {
	margin: 0;
	background-image: url('background_tileable.png');
	background-attachment: fixed;
	text-align: center;
}

header h1 {
	padding-top: 1ex;
	padding-bottom: 1ex;
	margin: 0;
}

nav {
	text-align: center;
	padding: 0;
}

nav.internal a {
	text-transform: uppercase;
	font-size: 13pt;
	color: white;
	text-decoration: none;
	background-color: black;
	padding: 8pt;
	border: 2pt;
	border-color: white;
}

nav.internal {
	padding: 0;
	line-height: 40pt;
}

nav.social-media {
	padding: 0;
}

nav.social-media img {
	border: 2pt;
	border-style: solid;
	border-color: white;
	border-radius: 1ex;
}

ul.menu {
	list-style-type: none;
	padding: 0;
}

h2 {
	font-family: Norwester;
	font-size: 18pt;
}

h3 {
	font-family: Norwester;
	font-size: 13pt;
}

footer {
	color: white;
	background-color: #2d2d74;
	margin: 0;
	padding: 1ex;
	font-size: 8pt;
}
